CREATE TABLE [C6MartPeriodico].[PROVENTI] (
	[RETE] varchar(1) NOT NULL,
	[DTTRIM] datetime NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_INTERNO] varchar(8) NOT NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NOT NULL,
	[DESPROD] varchar(128) NOT NULL,
	[DTRIFE] datetime NOT NULL,
	[TIPMOV] varchar(25) NOT NULL,
	[IMPORTO] decimal(15,2) NOT NULL
)
GO